<style type="text/css">

/*by Studio VII Sparber001*/
 
body {font-family: Arial, Helvetica, sans-serif; font-size: 14; color: #000066}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	color: #000066;
	text-align: left;
	} 
a:link {color: #000066} 
a:visited {color: #666666} 
a:hover {color: #CC9900} 
a:active {color: #000066} 
li {color: #000066; list-style-type: square} 
ul {color: #000066; list-style-type: square} 
ol {color: #000066}

td-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	color: #000066;
	text-align: center;
} 
a:link {color: #000066} 
a:visited {color: #666666} 
a:hover {color: #CC9900} 
a:active {color: #000066} 
li {color: #000066; list-style-type: square} 
ul {color: #000066; list-style-type: square} 
ol {color: #000066}
 

.text-9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9;
	color: #333333;
	font-weight: normal;
} 

.mytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 000066;
	font-weight: bold;
	text-align: left;
} 
.mytext a:link {color: #000066; text-decoration: underline} 
.mytext a:visited {color: #666666; text-decoration: underline} 
.mytext a:hover {color: #CC9900; text-decoration: none} 
.mytext a:active {color: #000066; text-decoration: none} 




.mytext_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18;
	color: 000066;
	font-weight: bold;
} 
.mytext_head a:link {color: #000066; text-decoration: underline} 
.mytext_head a:visited {color: #666666; text-decoration: underline} 
.mytext_head a:hover {color: #CC9900; text-decoration: none} 
.mytext_head a:active {color: #000066; text-decoration: none} 


.mytext_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #333333;
	text-align: center;
	margin-left: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	
} 
.mytext_caption a:link {color: #000066; text-decoration: underline} 
.mytext_caption a:visited {color: #000066; text-decoration: underline} 
.mytext_caption a:hover {color: #CC9900; text-decoration: none} 
.mytext_caption a:active {color: #000066; text-decoration: none}



.mytext_smallcaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9;
	color: #333333;
	font-weight: normal;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	}



.mytext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #333333;
	text-align: center;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 6px;
} 
.mytext2 a:link {color: #000066; text-decoration: underline} 
.mytext2 a:visited {color: #000066; text-decoration: underline} 
.mytext2 a:hover {color: #CC9900; text-decoration: none} 
.mytext2 a:active {color: #000066; text-decoration: none}





.mytext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 000066;
	font-weight: bold;
	text-align: left;
} 
.mytext1 a:link {color: #000066; text-decoration: underline} 
.mytext1 a:visited {color: #999999; text-decoration: underline} 
.mytext1 a:hover {color: #CC9900; text-decoration: none} 
.mytext1 a:active {
	color: #000066;
	text-decoration: underline;
	text-align: left;
} 




 

.mytext3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10; color: #FFFFFF}
.mytext3 a:link {color: #FFFFFF; text-decoration: underline} 
.mytext3 a:visited {color: #FFFFFF; text-decoration: underline} 
.mytext3 a:hover {color: #FFFF99; text-decoration: none} 
.mytext3 a:active {color: #FFFFFF; text-decoration: underline}

.mytext4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066
} 

.text14bw {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14; color: #FFFFFF} 
.text14bw a:link {color: #000066; text-decoration: underline} 
.text14bw a:visited {color: #000066; text-decoration: underline} 
.text14bw a:hover {color: #CC9900; text-decoration: none} 
.text14bw a:active {color: #000066; text-decoration: none} 

.headline {font-family: Arial, Helvetica, sans-serif; font-size: 18; color: #000066} 

.headline_wide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000066;
	letter-spacing: 3px;
	font-weight: bold;

} 

.normal_wide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #000066;
	letter-spacing: 4px;
} 
 
.scroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	color: 000066;
	font-weight: bold;
} 
.scroll a:link {color: #990000; text-decoration: underline} 
.scroll a:visited {color: #000066; text-decoration: underline} 
.scroll a:hover {color: #CC9900; text-decoration: none} 
.scroll a:active {color: #000066; text-decoration: none} 

.outline {
	list-style-image: none;
	list-style-type: lower-alpha;
}


.list {
	font-family: Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: decimal;
	text-align: left;
}
.link_alt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000;}
.link_alt a:link {color: #990000; text-decoration: underline} 
.link_alt a:visited {color: #666666; text-decoration: underline} 
.link_alt a:hover {color: #CC9900; text-decoration: none} 
.link_alt a:active {color: #990000; text-decoration: none} 

.link-LG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.link-LG {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #990000;}
.link-LG a:link {color: #990000; text-decoration: underline} 
.link-LG a:visited {color: #660000; text-decoration: underline} 
.link-LG a:hover {color: #CC9900; text-decoration: none} 
.link-LG a:active {color: #990000; text-decoration: none} 


.Alert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}

.Alert_normal{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}

.White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.White a:link {color: #FFFFFF; text-decoration: underline} 
.White a:visited {color: #CCCCCC; text-decoration: underline} 
.White a:hover {color: #CCCCCC; text-decoration: none} 
.White a:active {color: #99FFFF; text-decoration: underline} 



.Red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0099;
}


.mytext_center {
	text-align: center;
}
.mytext1 a {
	text-align: center;
}


</style>
